h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#7E7EBE; } 
a:visited { color:#7E7EBE; } 
a:active { color:#7E7EBE; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_2cec8d25 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_2cec8d25_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:32pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 5px #000000;  }
#container_4e5f1f5c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
#container_4e5f1f5c_padding { margin: 10px; display: block;  }
#container_68635472 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:432px; background-color:#FFFFFF; background-image: url(rc_images/lib.jpg); background-position:center center; background-repeat:repeat;  }
#container_68635472_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_1c58bb4 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_1c58bb4_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:20pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle6 { font-size:26pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle7 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
.textstyle8 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E; font-weight:bold;  }
.textstyle9 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0548EE;  }
.textstyle10 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0948E4; font-weight:bold;  }
#container_548ef2b6 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FF8000, #C0C0C0); border: 1px solid #545454;  }
#container_548ef2b6_padding { margin: 10px; display: block;  }
#heading_9022bbf { vertical-align: bottom; position:relative; display: inline-block; width:357px; background:none; font-size:32pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; text-align:center; font-weight:bold; text-shadow: 2px 2px 5px #000000;  }
@media only screen and (max-width: 640px)
{
		#container_2cec8d25 * span { font-size:24pt;  }
		#container_1c58bb4 * span { font-size:12pt;  }
}
